			body {
				font-family:						arial, verdana, san-serif;
				font-size:							16px;
				background-color: 			#aaaaaa;
				background-image:			url("images/granite.gif");
				text-align:							center;
			}
			
			p {
				font-weight:						normal;
				line-height:						1.3;
			}

			#layoutLogic {
				margin-left: 						auto;
				margin-right: 					auto;
				width: 								800px;
				text-align: 							left;
//				border:								solid 2px #adadad;
				border:								solid 2px #000000;
				background-color:			#ffffff;
			}

			.text-content {
				font-size:							14px;
			}
			
/*			Top banner title, horizontal line, and row of 4 links.		*/

			#banner {
				margin:						10px 0 0 0;
				text-align: 					center;
				height:						251px;
			}
			
			#nu-blue {
				position: 					relative;
				top: 							50px;
				height:						100;
				color: 						#000;
				z-index: 					10;
			}

			#nu-white {
				position: 					relative;
				top:							-98px;
				left:							1px;
				color:						#006699; 
				z-index: 					9;
			}

			.hr-line {
				position:					relative;
				margin-top:				-30px;
				color: 						#000;
				z-index: 					10;
			}
			
			.links {
				position:					relative;
				top:							75px;
				color: 						#566C8E;
				height:						20px;
				z-index: 					10;
			}


			.contents {
				width:						800px;
				min-width:				800px;
				background-color:	#ffffff;
				border:						solid 1px #000;
				text-align:					center;
			}


			#lighthouse {
				position:					relative;
			}

			#lighthouse .slogan {
				position:					relative;
				top:							-230px;
				left:							-30px;
			}
			
			.btnRegistration, .btnCall, .btnDetails {
				text-align:					center;
			}

			a.btn:active, a.btn:link, a.btn:visited, a.btn:hover {
				font-weight:				bold;
				text-decoration:			none;
				color: 						#566C8E;
				text-align:					center;
				font-style:					italic;
			}

			a.btn:hover {
				text-decoration:			underline;
				color: 						#cc3300;
			}

			a.line:active, a.line:link, a.line:visited, a.line:hover {
				font-weight:				bold;
				text-align:					center;
			}
				
			a.line:active {
				text-decoration:			none;
				color: 						#566C8E;
			}

			a.line:link {
				text-decoration:			none;
				color: 						#566C8E;
			}

			a.line:visited {
				text-decoration:			none;
				color: 						#566C8E;
			}

			a.line:hover {
				text-decoration:			none;
				color: 						#cc3300;
			}

//	SideBarLinks - Link displayed in color if not on that linked page.
//
			a.col:active {
				text-align:					center;
				font-weight:				bold;
				text-decoration:			none;
				color: 						#566C8E;
			}

			a.col:link {
				text-align:					center;
				font-weight:				bold;
				text-decoration:			none;
				color: 						#566C8E;
			}

			a.col:visited {
				text-align:					center;
				font-weight:				bold;
				text-decoration:			none;
				color: 						#566C8E;
			}

			a.col:hover {
				text-align:					center;
				font-weight:				bold;
				text-decoration:			none;
				color: 						#cc3300;
			}
			
//	SideBarLinks - Link displayed in black if on that linked page.
//
			b.link {
				font-size:					14px;
				color:						#000000;
			}
/*
		Special styles for registration.asp
*/

			#ad1, #ad2, #ad3, #ad4, #ad5, #ad6 {
				background-color:	#ffffff;
				border:						solid 2px #566C8E;
			}

			a.ad:active,  a.ad:link, a.ad:visited {
				text-decoration:			none;
				cursor:						pointer;
			}

			a.ad:hover {
				text-decoration:			none;
				cursor:						pointer;
			}
			

			.boxes {
				background-color:	#566C8E;
				font-weight:				bold;
				color:						#ffffff;
				text-align:					center;
				height:						23px;
				width:						260px;
			}
			
			h3 {
				font-size: 75%;
			}

